     d = open("nomer")     rem открыть БД, хранящую номер док-та
     getfirst(d)           rem прочесть первую запись
     nom = 'Номер_док.'.d  rem прочесть номер док-та в переменную nom
     close(d)              rem закрыть БД
     d = open("")     rem открыть БД - реестр док-ов
     if Find(d,1,1,nom) != 0 then goto 900 rem найти док-т с номером nom
900  close(d)
     end
